package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.OrgaoEmpParam;

public interface OrgaoEmpParamService {

    public List<OrgaoEmpParam> obterPorOrgao(Integer orgaoConcedenteId);
    
    public List<OrgaoEmpParam> obterPorEmpresa(Integer empresaId);
    
    public OrgaoEmpParam obterPorOrgaoEmpresa(Integer orgaoConcedenteId, Integer empresaId);

}
